<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="expireNotificationSubject">
        <source>The password of the BlueMind account {0} will expire in {1}</source>
        <target state="translated">Hasło BlueMind konta {0} wygaśnie za {1}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="day">
        <source>day</source>
        <target state="translated">dzień</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="days">
        <source>days</source>
        <target state="translated">dni</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="explain">
        <source>You can change your BlueMind password from {0}Your account{1}</source>
        <target state="translated">Możesz zmienić swoje hasło BlueMind w menu {0} Twojego konta {1}</target>
      </trans-unit>
    </body>
  </file>
</xliff>
